本文へ移動
cccskills

「readiness」の検索結果

789 件 ・ 関連度順

概要と使いどころ

kelly-seo

無料

SEO + GEO (AI-search) + brand-entity desk (Busabase App-in-Skill) — wired to Google Search Console for a dashboard over search analytics and an agent-prepared SEO opportunities review queue, plus an AI-visibility tracker (are we cited in ChatGPT / Perplexity / Gemini / Claude / Copilot answers), a GEO content-optimization queue gated by geo-qa, and an entity / knowledge-panel readiness checklist. Use when the user invokes $kelly-seo or /kelly-seo, mentions SEO, Google Search Console, GSC, search analytics, search performance, queries, keywords, rankings, positions, impressions, clicks, CTR, striking-distance queries, title/meta rewrites, content briefs, internal links, SEO opportunities review, GEO, generative engine optimization, AI search, AI visibility, being cited by AI answer engines, ChatGPT/Perplexity/Gemini/Claude/Copilot citations, brand entity, knowledge panel, Wikidata, schema.org, or entity readiness.

日本語の概要は準備中です。原文の説明を表示しています。

mr-kelly/skills52026年10月14日 更新

Product-launch command desk (Busabase App-in-Skill) built on the RAMP discipline — Research / Assemble / Mobilize / Prove. The agent assembles the launch checklist and drafts launch assets, channel submissions (Product Hunt / Hacker News / directories), press pitches, and the launch-day runbook; the human approves the launch-readiness gate and steers launch day in a review UI. Use when the user invokes $kelly-launch or /kelly-launch, or mentions launching / shipping a product, a launch checklist or runbook, launch readiness, RAMP, Product Hunt / Show HN / press-kit / launch-email drafting, or wants to review and approve launch assets and channel submissions before they go public. This is launch OPERATIONS — the checklist, assets, submissions, and runbook — not a launch video (for a promo video use product-launch-video).

日本語の概要は準備中です。原文の説明を表示しています。

mr-kelly/skills52026年10月14日 更新

Audit and improve website readiness for AI agents using the Cloudflare "Is It Agent Ready?" scanner (isitagentready.com). Covers scanning via API, interpreting results, generating implementation prompts, and fixing every check. Use when the user mentions "agent ready", "isitagentready", "AI agent scan", "agent readiness", "agent-ready score", "MCP server card", "agent skills index", "markdown for agents", "content signals", "web bot auth", "agent discovery", "RFC 9727", "RFC 8288", "RFC 9728", "SEP-1649", "WebMCP", "x402", "UCP", "ACP", or wants to make a website discoverable and usable by AI agents.

日本語の概要は準備中です。原文の説明を表示しています。

aibot88/sec_skill_store42026年5月27日 更新

Execute Abridge production readiness checklist for clinical AI deployment. Use when launching Abridge in a healthcare org, preparing for go-live, or validating HIPAA compliance before production deployment. Trigger: "abridge production checklist", "abridge go-live", "abridge launch readiness", "abridge prod deploy".

日本語の概要は準備中です。原文の説明を表示しています。

aibot88/sec_skill_store42026年5月27日 更新

Inventory staged local EcoSIM data at project startup and validate input readiness for a selected site, simulation period, and preprocessing or analysis workflow. Use before data-dependent work or when relevant inputs change.

日本語の概要は準備中です。原文の説明を表示しています。

bioepic-data/ecosim-agent32026年10月12日 更新

Assess release readiness from applicable criteria, all current defects, risks, limitations, and recorded human decisions without approving release.

日本語の概要は準備中です。原文の説明を表示しています。

pwdev-solucoes/pwdev-claude-marketplace32026年9月28日 更新

Run every Convex audit (authz, reviewer, advisor, insights) into one scored, deduped readiness report with an ordered fix plan — Lighthouse for your backend.

日本語の概要は準備中です。原文の説明を表示しています。

waynesutton/waynesutton-ai22026年9月8日 更新

Run a non-destructive open-source, npm, or public release readiness checklist covering package metadata, provenance, license, internal artifact exposure, and dry-run evidence; complements security, shipping, and sanitizer reviews, and must not publish, delete, rewrite history, or mutate release state.

日本語の概要は準備中です。原文の説明を表示しています。

Rosetears520/aili-workflows22026年9月27日 更新

clawdtributor

無料日本語概要

指定した会話と期間で共有されたOpenClawの変更提案や課題を集め、GitHubで状態と根拠を確認し、影響度と対応準備に応じて優先順位を付けるスキル。

  • 先週の会話で共有されたPRの整理
  • 掲載済み提案の状態を再確認したいとき
  • 同じ期間から未掲載の提案を探す
openclaw/openclaw39.2万2026年10月13日 更新

crabbox-apps

無料日本語概要

Crabboxの一時環境でネイティブアプリやWebアプリを起動し、チャットのサイドパネルに表示します。動作確認や画面操作、終了時の環境整理も扱います。

  • ネイティブアプリを起動して見たいとき
  • Webアプリのプレビュー
  • 画面操作によるアプリのテスト
openclaw/openclaw39.2万2026年10月13日 更新

triage

無料日本語概要

課題や外部からのPRを分類し、報告内容の検証や不足情報の整理を進めます。対応状況を管理し、エージェントや人が着手するための作業説明を残すスキル。

  • 管理者の確認が必要な課題の抽出
  • 不具合報告や外部PRの検証
  • エージェント向けの作業説明の作成
mattpocock/skills28.9万2026年10月12日 更新

benchmark-methodology

無料日本語概要

絞り込んだ競合を九つの観点で採点し、根拠付きの比較カードと戦略の二軸図に整理するスキル。各社の強みや、自社が狙う領域の競合を確認します。

  • 競合を共通の基準で比較したいとき
  • 出典付きの競合紹介カード作成
  • 戦略の二軸で競合を配置したいとき
affaan-m/ECC27.9万2026年10月5日 更新

recursive-decision-ledger

無料日本語概要

候補の探索や比較を繰り返し、試行の根拠と判断を追記型の台帳に残すスキル。前回との整合性や再検証の結果を確認し、実取引や本番操作へ進む条件を明確にします。

  • 試行を重ねて候補を比較したいとき
  • 判断の根拠を記録したいとき
  • 新情報で前回の採用候補を見直したいとき
affaan-m/ECC27.9万2026年10月12日 更新

ml-adoption-playbook

無料日本語概要

機械学習のない既存アプリに、推薦・分類・予測などを追加するための手順を整理します。課題とデータの確認から、最初のモデルの学習・評価・組み込みまでを支援します。

  • 既存アプリに推薦機能を加えたいとき
  • 学習データの準備状況を確認したいとき
  • 代替ルール付きで予測を組み込みたいとき
affaan-m/ECC27.9万2026年10月12日 更新

django-verification

無料日本語概要

Djangoの公開や変更提案の前に、環境・コード品質・データベース変更・テスト・脆弱性・設定を順に検証し、段階別の合否と修正すべき問題をレポートにまとめます。

  • Djangoの変更提案前の確認
  • マイグレーションを確認したいとき
  • テストカバレッジの目標確認
affaan-m/ECC27.9万2026年10月12日 更新

benchmark-methodology

無料日本語概要

競合のブランド表現やサービス、実績などを共通の基準で採点し、根拠付きの比較カードと戦略上の二軸図にまとめ、自社が狙う位置の競合を把握するスキル。

  • 共通基準で競合を比較したいとき
  • 根拠付きの競合カード作成
  • 二つの戦略目標で競合を整理したいとき
affaan-m/ECC27.9万2026年10月12日 更新

Run, verify, reseed, and repair Paperclip isolated dev workspace services. Use when asked to start or fix a managed project/worktree service and prove health, login readiness, cloned data, runtime visibility, and correct port ownership.

日本語の概要は準備中です。原文の説明を表示しています。

paperclipai/paperclip10.2万2026年10月13日 更新

Audit cloned or reimplemented websites for fidelity gaps, tracking scripts, source-brand and language residue, placeholders, and risky external dependencies. Use before handoff or deployment, or when asked to review a website clone for cleanup and readiness.

日本語の概要は準備中です。原文の説明を表示しています。

nexu-io/open-design10.1万2026年10月13日 更新

Reviews DeerFlow skill packages for readiness, triggers, safety boundaries, resources, and evidence. Invoke when users ask to audit, grade, or production-check an existing skill.

日本語の概要は準備中です。原文の説明を表示しています。

bytedance/deer-flow8.4万2026年10月13日 更新

5-dimension harness readiness scorecard from `metaharness score {path}`. Returns harnessFit / compileConfidence / taskCoverage / toolSafety / memoryUsefulness + estCostPerRunUsd + scaffoldReady. Pure-read; subprocess invocation; degrades gracefully when MetaHarness is absent (ADR-150 architectural constraint).

日本語の概要は準備中です。原文の説明を表示しています。

ruvnet/ruflo7.5万2026年10月13日 更新

Use when auditing PWA readiness, adding an install prompt, or preparing a web app for submission to Microsoft Store or Google Play via PWA Builder.

日本語の概要は準備中です。原文の説明を表示しています。

thedaviddias/Front-End-Checklist7.4万2026年10月6日 更新

Use when setting up a new project's production observability stack, reviewing incident response readiness, or investigating why errors are going undetected.

日本語の概要は準備中です。原文の説明を表示しています。

thedaviddias/Front-End-Checklist7.4万2026年10月6日 更新

Prepare, validate, and publish standalone @cline/ui npm releases. Use when bumping the UI package version, publishing latest or next through ui-publish.yml, checking UI release readiness, or completing the one-time npm trusted-publishing bootstrap.

日本語の概要は準備中です。原文の説明を表示しています。

cline/cline7万2026年10月13日 更新

mempalace

無料

Install, configure, and operate MemPalace, including a private local palace, a shared-brain hub, or a client joining an existing hub. Use for first-time setup, MCP wiring, mining, status, palace audit and repair, wings, rooms, drawers, shared-brain identity, or logstream readiness.

日本語の概要は準備中です。原文の説明を表示しています。

MemPalace/mempalace6万2026年10月13日 更新